body a {
  font-family: 'Cairo', sans-serif !important;
}

h1, h2, h3, h4, h5 {
  font-weight: 700;
}

.about .content ul i {
    position: unset !important;
    margin: 7px !important;
}

.div-image {
    padding-left: 0px !important;
    padding-right: 100px !important;
}

.breadcrumbs ol li+li::before {
    padding-left: 10px !important;
}